# Temporary files
*.000
*.bak
*.bck
*.kicad_pcb-bak
*.sch-bak
*~
*.swp
_autosave-*
*.tmp
*-save.pro
*-save.kicad_pcb
fp-info-cache*

# Netlist files (exported from Eeschema)
*.net

# Autorouter files (exported from Pcbnew)
*.dsn
*.ses

# Exported BOM files
*.xml
*.csv

# Rust
display/firmware/target
base-station/software/target
common/rust-protocol/target

# Keys should never be in the repository
common/display_key.txt
common/weather_station_*_key.txt
